Debian Bug report logs - #706837
ITP: tryton-modules-account-stock-anglo-saxon -- Account Stock Anglo Saxon Module for the Tryton Application Platform

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mathias Behrle <mathiasb@m9s.biz>

Date: Sun, 5 May 2013 13:03:01 UTC

Owned by: Debian Tryton Maintainers <maintainers@debian.tryton.org>

Severity: wishlist

Fixed in version tryton-modules-account-stock-anglo-saxon/3.0.0-2

Done: Mathias Behrle <mathiasb@m9s.biz>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Debian Tryton Maintainers <maintainers@debian.tryton.org>:
Bug#706837; Package wnpp. (Sun, 05 May 2013 13:03:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathias Behrle <mathiasb@m9s.biz>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Debian Tryton Maintainers <maintainers@debian.tryton.org>. (Sun, 05 May 2013 13:03:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mathias Behrle <mathiasb@m9s.biz>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: tryton-modules-account-stock-anglo-saxon -- Account Stock Anglo Saxon Module for the Tryton Application Platform
Date: Sun, 5 May 2013 15:01:39 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Debian Tryton Maintainers <maintainers@debian.tryton.org>

* Package name    : tryton-modules-account-stock-anglo-saxon
  Version         : 2.8.0 Upstream Author : Tryton project (www.tryton.org)
* URL             : http://downloads.tryton.org/2.8/
* License         : GPL-3+
  Programming Lang: Python
  Description     : Tryton Application Platform (Account Stock Anglo Saxon
  Module) 
  Tryton is a high-level general purpose application platform written
  in Python and using PostgreSQL as database engine. It is the core base of a
  complete business solution.
 .
 This package adds the anglo-saxon accounting model for stock valuation.



This package is another base module published by the Tryton project and enhances
the features provided by the modules, that are already packaged for Debian.
[signature.asc (application/pgp-signature, attachment)]

Added blocking bug(s) of 706837: 706953 Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Mon, 06 May 2013 19:58:13 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 706837: 706838 Request was from Mathias Behrle <mathiasb@m9s.biz> to control@bugs.debian.org. (Thu, 15 Aug 2013 18:33:41 GMT) Full text and rfc822 format available.

Reply sent to Mathias Behrle <mathiasb@m9s.biz>:
You have taken responsibility. (Thu, 27 Feb 2014 10:03:35 GMT) Full text and rfc822 format available.

Notification sent to Mathias Behrle <mathiasb@m9s.biz>:
Bug acknowledged by developer. (Thu, 27 Feb 2014 10:03:35 GMT) Full text and rfc822 format available.

Message #14 received at 706837-close@bugs.debian.org (full text, mbox):

From: Mathias Behrle <mathiasb@m9s.biz>
To: 706837-close@bugs.debian.org
Subject: Bug#706837: fixed in tryton-modules-account-stock-anglo-saxon 3.0.0-2
Date: Thu, 27 Feb 2014 10:00:07 +0000
Source: tryton-modules-account-stock-anglo-saxon
Source-Version: 3.0.0-2

We believe that the bug you reported is fixed in the latest version of
tryton-modules-account-stock-anglo-saxon, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 706837@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mathias Behrle <mathiasb@m9s.biz> (supplier of updated tryton-modules-account-stock-anglo-saxon package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 02 Dec 2013 21:15:31 +0100
Source: tryton-modules-account-stock-anglo-saxon
Binary: tryton-modules-account-stock-anglo-saxon
Architecture: source all
Version: 3.0.0-2
Distribution: unstable
Urgency: low
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Changed-By: Mathias Behrle <mathiasb@m9s.biz>
Description: 
 tryton-modules-account-stock-anglo-saxon - Tryton Application Platform (Account Stock Anglo Saxon Module)
Closes: 706837
Changes: 
 tryton-modules-account-stock-anglo-saxon (3.0.0-2) unstable; urgency=low
 .
   * Pointing VCS fields to new location on alioth.debian.org.
   * Using dpkg defaults for xz compression.
 .
 tryton-modules-account-stock-anglo-saxon (3.0.0-1) unstable; urgency=low
 .
   * Merging upstream version 3.0.0.
   * Updating to standards version 3.9.5, no changes needed.
   * Changing to buildsystem pybuild.
 .
 tryton-modules-account-stock-anglo-saxon (2.8.1-1) unstable; urgency=low
 .
   * Merging upstream version 2.8.1.
 .
 tryton-modules-account-stock-anglo-saxon (2.8.0-2) unstable; urgency=low
 .
   * Moving doc/index.rst to appropriate subdirectory doc.
   * Simplifying package layout by renaming <pkg_name>.docs to docs.
   * Removing needless empty line in rules.
   * Adapting the rules file to work also with git-buildpackage.
 .
 tryton-modules-account-stock-anglo-saxon (2.8.0-1) experimental; urgency=low
 .
   * Merging upstream version 2.8.0.
   * First upload to Debian (Closes: #706837).
 .
 tryton-modules-account-stock-anglo-saxon (2.6.2-2) experimental; urgency=low
 .
   * Improving update of major version in Depends.
 .
 tryton-modules-account-stock-anglo-saxon (2.6.2-1) experimental; urgency=low
 .
   * Initial packaging.
Checksums-Sha1: 
 08e28c213717d4e0b13f004a3a2078ad2e0faf54 1976 tryton-modules-account-stock-anglo-saxon_3.0.0-2.dsc
 b6452e9fdea9b8433dac4cc59eece638e466c889 23332 tryton-modules-account-stock-anglo-saxon_3.0.0.orig.tar.xz
 17ef458d0542e6bdc474366c3271fcac2f7a2cfc 9660 tryton-modules-account-stock-anglo-saxon_3.0.0-2.debian.tar.xz
 dc6537cb57320c7f91f313822a545fe7b0bbfaac 14828 tryton-modules-account-stock-anglo-saxon_3.0.0-2_all.deb
Checksums-Sha256: 
 eeb3b4fe459729d290fa11ac2951368d6baa792a94e231dac50beaf5d4e3bae5 1976 tryton-modules-account-stock-anglo-saxon_3.0.0-2.dsc
 a743a0031f39809e4750bbb5932585266a446e31072e3c37da1dd313d0089ebe 23332 tryton-modules-account-stock-anglo-saxon_3.0.0.orig.tar.xz
 18694b2585198b5ad3b5c1ed8e6d554650b5402d013ac43104a784d6d9582765 9660 tryton-modules-account-stock-anglo-saxon_3.0.0-2.debian.tar.xz
 4dc45c912f8bc74172a5ac359ab27776227e770bc5cd8389853af694774c5197 14828 tryton-modules-account-stock-anglo-saxon_3.0.0-2_all.deb
Files: 
 377d75dea67633b927c0bcb854af19f3 1976 python optional tryton-modules-account-stock-anglo-saxon_3.0.0-2.dsc
 740aa7616b9d6752bdb2c2461189a5c6 23332 python optional tryton-modules-account-stock-anglo-saxon_3.0.0.orig.tar.xz
 4c1d56ed186d30e46de52d6a7c774aa7 9660 python optional tryton-modules-account-stock-anglo-saxon_3.0.0-2.debian.tar.xz
 7ac3b8ef12d23ef1b261a87b07ec7e81 14828 python optional tryton-modules-account-stock-anglo-saxon_3.0.0-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.22 (GNU/Linux)
Comment: Signed by Raphael Hertzog

iQEcBAEBCAAGBQJTB2vsAAoJEAOIHavrwpq5OmcIALSEtOE7XmGegb6dDG0AcNge
iMMwtgRnw5xzNqLHZHMvyJz90Eu7w+SegYHGKcvU5jWzJarXiEmlHQPPOrIJPZle
hCRofmdAzMFT4+ZQqHKniYUy1qq/GcxaajcHGkgPtYsl9XpqtmXvncOG+3E1EKEg
9UMywKszcJE9iDG8WEPVbLfCzoOpTenUKLJu4aYNlMb2NstcE3UJDwJ7/sjKpnaT
P9AyYhtefnl2Rz7pSY0XtwaPXoIwz5BN4OhZliLttVYASkufOrrD1qW1EzT+6Atb
zIDSf2/6uzmgVxSEZsNcW8V47qmwTjCqgTRNmAon+7t/0DTJsmGsjenThTykr2w=
=fYz0
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 28 Mar 2014 07:32:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 10:18:02 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.